tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexander E Genaud" ...@pobox.com>
Subject JRE 1.4.2 without xerces
Date Sat, 29 Apr 2006 20:46:03 GMT
Hej,

I have just started using 5.5.17 Embed and have included the jmx.jar
from tomcat-compat. Though it seems xml-api.jar and xercesImpl.jar are
not required when using Sun's JRE 1.4.2 on Windows XP. I plan to
distribute a product on various platforms with 1.4.2 as the minimum
requirement. What do xml-api and xerces provide that is lacking in
JRE 1.4.2?

Alex
--
CCC7 D19D D107 F079 2F3D BF97 8443 DB5A 6DB8 9CE1

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message